﻿<?xml version="1.0" encoding="UTF-8"?>
<ResourceDictionary xmlns="http://xamarin.com/schemas/2014/forms"
             xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
             x:Class="BudgetApp.Utilities.Styles.StandardTheme">
    <Color x:Key="Accent1">#00FF00</Color>

    <Style TargetType="Label">
        <Setter Property="TextColor" Value="{DynamicResource TextPrimaryColor}"/>
        <Setter Property="Margin" Value="0"/>
        <Setter Property="FontFamily" Value="Roboto-Light"/>
    </Style>

    <Style TargetType="StackLayout">
        <Setter Property="Margin" Value="0"/>
        <Setter Property="Padding" Value="0"/>
        <Setter Property="Spacing" Value="0"/>
    </Style>

    <Style TargetType="Grid">
        <Setter Property="Margin" Value="0"/>
        <Setter Property="Padding" Value="0"/>
        <Setter Property="ColumnSpacing" Value="0"/>
        <Setter Property="RowSpacing" Value="0"/>
    </Style>

    <Style TargetType="Frame">
        <Setter Property="Margin" Value="0"/>
        <Setter Property="Padding" Value="0"/>
        <Setter Property="CornerRadius" Value="0"/>
        <Setter Property="HasShadow" Value="True"/>
        <Setter Property="IsClippedToBounds" Value="True"/>
    </Style>
</ResourceDictionary>
